[arch-dev-public] Switch to wpa_supplicant development branch?

Aaron Griffin aaronmgriffin at gmail.com
Thu Jan 15 12:59:49 EST 2009

On Wed, Jan 14, 2009 at 7:58 PM, Thomas Bächler <thomas at archlinux.org> wrote:
> I just tried wpa_supplicant 0.6.7. Right now we have the 0.5 (stable) branch
> of wpa_supplicant in our repositories. The benefit of the 0.6 branch are:
> - WPS support
> - The qt GUI has been improved a lot
> - Supports the nl80211 interface which can be used instead the wext driver
> for wireless extensions. This includes the possibility to set the country
> code in the wpa_supplicant configuration file.
> I don't know how buggy the development branch is, I can only say that it
> worked for me without any problems.

It sounds fine to me. I mean, if you were suggesting svn snapshots or
something, that might be different, but considering they have actual
"releases", it's probably stable enough.

More information about the arch-dev-public mailing list